TIMES_PER_SECOND=20
TOTAL_TEST_TIME_IN_SECONDS=10
SLEEP_SECONDS_WAIT_TO_FINISH=2
DEBUG_FLAG=0
CSV_FILENAME=audit_stress_test_LOCAL.csv
# CSV_DIALECT=excel-tab
MAX_OPEN_THREADS = 200
SLEEP_SECONDS_FOR_NEXT_THREAD_OPENING = 3
OUTPUT_FILENAME=audit_stress_test_result_LOCAL.csv
#
GTT_CREATE_URL="https://qa-create.leadid.com/GenerateToken?_=12345&pid=feedbeef-beef-beef-beef-feedbeefcafe&msn=1"
GTT_AUDIT_URL=https://qa-api.leadid.com/Singlequery
GTT_LAC=XXXXXX
GTT_LCK=XXXXXX
GTT_LAK=XXXXXX
GTT_LPC=XXXXXX
GTT_DATA="xxxx;yyyy|xxxx;yyyy"
GTT_REF_PAR="ref=http%3A%2F%2Fjsfiddle.net%2Fmalip%2Fxxxx"
GTT_URL_PAR="url=http%3A%2F%2Ffiddle.jshell.net%2Fmalip%2Fxxxx%2Fshow%2F"
GTT_CLIENT_TIME_PAR="client_time=1444778662926"
GTT_INFRAME="inFrame=true"
